RSC2(1)

NAME
rsc - Helper utility for launching radare libexec scripts

SYNOPSIS
rsc [-lh] [scriptname] [-h]

DESCRIPTION
rsc allows you to execute multiple utilities included with radare placed in ~/.radare/scripts or ${prefix}/libexec/radare/.

-l  List all available scripts found in the libexec directory.

-h  Show usage help message.

SEE ALSO

rahash2(1), rabin2(1), rafind2(1), radare2(1), radiff2(1), ranal2(1), rasm2(1), rax2(1), rarc2(1), rarc2-tool(1), rasc2(1),

AUTHORS

pancake <pancake@nopcode.org>